Ubuntu

Activity log for bug #753476

Date Who What changed Old value New value Message
2011-04-07 12:48:45 arjuna rao chavala bug added bug
2011-10-13 10:54:26 Martin Pitt affects langpack-o-matic language-selector (Ubuntu)
2011-10-13 10:56:19 Martin Pitt language-selector (Ubuntu): importance Undecided Medium
2011-10-13 10:56:19 Martin Pitt language-selector (Ubuntu): status New Fix Committed
2011-10-13 10:56:25 Martin Pitt language-selector (Ubuntu): assignee Martin Pitt (pitti)
2011-10-13 10:57:30 Launchpad Janitor branch linked lp:language-selector
2011-11-04 12:00:12 Launchpad Janitor language-selector (Ubuntu): status Fix Committed Fix Released
2011-11-04 12:15:26 Launchpad Janitor branch linked lp:ubuntu/language-selector